#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Blockskit Mobile App\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-01-05 11:23+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.8.0; wp-6.9; php-7.4.21\n"
"X-Domain: blockskit-mobile-app"

#: patterns/home-process.php:53
msgid "01. Download App"
msgstr ""

#: patterns/home-process.php:95
msgid "02. Create Account"
msgstr ""

#: patterns/home-process.php:123
msgid "03. Start &amp; Enjoy App"
msgstr ""

#: patterns/home-hero-banner.php:57
msgid "11M+ Active Users"
msgstr ""

#: patterns/home-about.php:41
msgid "50k+ Positive users reviews"
msgstr ""

#: patterns/home-about.php:61
msgid "ABOUT OUR APP"
msgstr ""

#: patterns/home-features.php:152
msgid "Always up-to-date"
msgstr ""

#: patterns/home-features.php:19
msgid "APP FEATURES"
msgstr ""

#: patterns/template-order-confirmation.php:68
msgid "Billing address"
msgstr ""

#. Name of the theme
msgid "Blockskit Mobile App"
msgstr ""

#. Description of the theme
msgid ""
"Blockskit Mobile App is a modern, versatile FSE WordPress theme designed for "
"agency, app, application, clean, download, mobile, modern, showcase, social "
"media, startup and other App websites—no coding required. With full-site "
"editing, you can easily customize every aspect of your site, including "
"headers and footers. Featuring multiple templates, patterns, and style "
"variations, it adapts seamlessly to various aesthetics and business needs."
msgstr ""

#. Author of the theme
msgid "BlockskitDev"
msgstr ""

#: patterns/home-latest-posts.php:24
msgid "Blogs, News &amp; Updates"
msgstr ""

#: patterns/template-cart.php:212
msgid "Browse store"
msgstr ""

#: patterns/home-features.php:88
msgid "Cloud storage"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Accent"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Accent Text"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Background"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Body"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Current Color"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Heading"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Highlight"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Hover"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Inherit"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Light"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Neutral"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Outline"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Pure Black"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Pure White"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Secondary Accent"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Secondary Accent Text"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Surface"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Transparent"
msgstr ""

#: patterns/footer.php:53
msgid "Company"
msgstr ""

#: patterns/footer.php:108
msgid "Copyright © 2026 ·"
msgstr ""

#: patterns/home-hero-banner.php:61
msgid "customer worldwide"
msgstr ""

#: patterns/home-about.php:66
msgid "Designed for Smarter"
msgstr ""

#: patterns/home-latest-posts.php:24
msgid "Discover Our Latest "
msgstr ""

#: patterns/header.php:34
msgid "Download App"
msgstr ""

#: patterns/template-order-confirmation.php:48
msgid "Downloads"
msgstr ""

#: theme.json:1
msgctxt "Duotone name"
msgid "Light"
msgstr ""

#: theme.json:1
msgctxt "Duotone name"
msgid "Primary"
msgstr ""

#: theme.json:1
msgctxt "Duotone name"
msgid "Secondary"
msgstr ""

#: patterns/home-features.php:112
msgid "Elegant interface"
msgstr ""

#: patterns/home-features.php:24
msgid "Everything You Need, All in"
msgstr ""

#: patterns/home-hero-banner.php:15
msgid "EXPLORE APP TOGETHER"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "Manrope"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "Poppins"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "X Large"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "X Small"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XX Large"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XXX Large"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XXX Large Ext"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XXXX Large"
msgstr ""

#: patterns/home-process.php:100
msgid "Free for 14 days"
msgstr ""

#: patterns/home-features.php:48
msgid "Fully functional"
msgstr ""

#: patterns/home-process.php:141
msgid "Get Started"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Primary"
msgstr ""

#: patterns/home-process.php:30
msgid ""
"Habitant illum cupiditate illo perferendis. Quae fugiat libero tempus "
"cupiditate."
msgstr ""

#: patterns/home-about.php:70 patterns/home-hero-banner.php:24
msgid ""
"Habitant illum cupiditate illo perferendis. Quae fugiat libero tempus "
"cupiditate. Iste minima itaque feugiat praesent doloribus mauris optio. "
"Augue sapiente."
msgstr ""

#: patterns/home-process.php:25
msgid "How it works in 3 steps"
msgstr ""

#. Author URI of the theme
msgid "https://blockskit.com"
msgstr ""

#. URI of the theme
msgid "https://blockskit.com/blockskit-mobile-app/"
msgstr ""

#: patterns/home-hero-banner.php:20
msgid "Lead generation"
msgstr ""

#: patterns/home-about.php:118
msgid "Learn More"
msgstr ""

#: patterns/home-about.php:91
msgid "Libero minus corrupti nostrum venenatis."
msgstr ""

#: patterns/home-about.php:81
msgid "Maiores curabitur bibendum at init senectus."
msgstr ""

#: patterns/home-hero-banner.php:20
msgid "mobile application"
msgstr ""

#: patterns/home-about.php:66
msgid "Mobile Experiences"
msgstr ""

#: patterns/home-process.php:78 patterns/home-process.php:106
#: patterns/home-process.php:134
msgid "Modi nulla minim ligula platea pulvinar, fermentum non integer."
msgstr ""

#: patterns/home-about.php:101
msgid "Mus felis vehicula occaecat est  sec hendrerit."
msgstr ""

#: patterns/template-cart.php:220
msgid "New in store"
msgstr ""

#: patterns/home-latest-posts.php:19
msgid "NEWS &amp; INSIGHTS"
msgstr ""

#: patterns/footer.php:19
msgid ""
"Nisl libero ullamcorper id ipsum viverra mauris non pellentesque placerat "
"lorem lacinia sagittis non pretium."
msgstr ""

#: patterns/template-product-search-results.php:48
msgid "No products were found matching your selection."
msgstr ""

#: patterns/home-features.php:24
msgid "One Application"
msgstr ""

#: patterns/template-order-confirmation.php:22
msgid "Order Confirmation"
msgstr ""

#: patterns/template-order-confirmation.php:40
msgid "Order details"
msgstr ""

#: patterns/home-about.php:2
msgctxt "Pattern title"
msgid "About"
msgstr ""

#: patterns/home-features.php:2
msgctxt "Pattern title"
msgid "Features"
msgstr ""

#: patterns/footer.php:2
msgctxt "Pattern title"
msgid "Footer"
msgstr ""

#: patterns/header.php:2
msgctxt "Pattern title"
msgid "Header"
msgstr ""

#: patterns/header-home.php:2
msgctxt "Pattern title"
msgid "Header Home"
msgstr ""

#: patterns/home-hero-banner.php:2
msgctxt "Pattern title"
msgid "Hero Banner"
msgstr ""

#: patterns/home.php:2
msgctxt "Pattern title"
msgid "Home"
msgstr ""

#: patterns/home-latest-posts.php:2
msgctxt "Pattern title"
msgid "Latest Posts"
msgstr ""

#: patterns/home-process.php:2
msgctxt "Pattern title"
msgid "Process"
msgstr ""

#: patterns/template-404.php:2
msgctxt "Pattern title"
msgid "Template 404"
msgstr ""

#: patterns/template-archive.php:2
msgctxt "Pattern title"
msgid "Template Archive"
msgstr ""

#: patterns/template-archive-product.php:2
msgctxt "Pattern title"
msgid "Template Archive Product"
msgstr ""

#: patterns/template-blog-listing.php:2
msgctxt "Pattern title"
msgid "Template Blog Listing"
msgstr ""

#: patterns/template-cart.php:2
msgctxt "Pattern title"
msgid "Template Cart"
msgstr ""

#: patterns/template-checkout.php:2
msgctxt "Pattern title"
msgid "Template Checkout"
msgstr ""

#: patterns/template-full-width.php:2
msgctxt "Pattern title"
msgid "Template Full Width"
msgstr ""

#: patterns/template-index.php:2
msgctxt "Pattern title"
msgid "Template Index"
msgstr ""

#: patterns/template-order-confirmation.php:2
msgctxt "Pattern title"
msgid "Template Order Confirmation"
msgstr ""

#: patterns/template-page.php:2
msgctxt "Pattern title"
msgid "Template Page"
msgstr ""

#: patterns/template-page-no-gap.php:2
msgctxt "Pattern title"
msgid "Template Page No Gap"
msgstr ""

#: patterns/template-page-no-title.php:2
msgctxt "Pattern title"
msgid "Template Page No Title"
msgstr ""

#: patterns/template-product-search-results.php:2
msgctxt "Pattern title"
msgid "Template Product Search Results"
msgstr ""

#: patterns/template-search.php:2
msgctxt "Pattern title"
msgid "Template Search"
msgstr ""

#: patterns/template-single.php:2
msgctxt "Pattern title"
msgid "Template Single"
msgstr ""

#: patterns/template-single-product.php:2
msgctxt "Pattern title"
msgid "Template Single Product"
msgstr ""

#: patterns/footer.php:37
msgid "Products"
msgstr ""

#: patterns/home-features.php:52 patterns/home-features.php:72
#: patterns/home-features.php:92 patterns/home-features.php:116
#: patterns/home-features.php:136 patterns/home-features.php:156
msgid "Quod turpis, vero ultricies. Adipisci adipiscing fringilla"
msgstr ""

#: patterns/home-process.php:128
msgid "Read FAQs for query"
msgstr ""

#: patterns/template-single-product.php:57
msgid "Related products"
msgstr ""

#: patterns/footer.php:73
msgid "Resources"
msgstr ""

#: patterns/home-features.php:132
msgid "Secure integration"
msgstr ""

#: theme.json:1
msgctxt "Shadow name"
msgid "Bold"
msgstr ""

#: theme.json:1
msgctxt "Shadow name"
msgid "Light"
msgstr ""

#: theme.json:1
msgctxt "Shadow name"
msgid "Soft"
msgstr ""

#: patterns/template-order-confirmation.php:58
msgid "Shipping address"
msgstr ""

#: patterns/template-single-product.php:15
msgid "Single Product"
msgstr ""

#: patterns/template-search.php:50
msgid "Sorry, but nothing matched your search terms. Try another search?"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "Large"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "Medium"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "Small"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "X Large"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "X Small"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "XX Large"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "XX Small"
msgstr ""

#: patterns/home-process.php:145 patterns/home-about.php:122
#: patterns/home-hero-banner.php:67
msgid "Start Free Trial"
msgstr ""

#: patterns/home-process.php:20
msgid "STARTING PROCESS"
msgstr ""

#: patterns/footer.php:89
msgid "Support"
msgstr ""

#: patterns/home-hero-banner.php:61
msgid "The best application to manage your"
msgstr ""

#: functions.php:48
msgid "Theme Patterns"
msgstr ""

#: patterns/template-404.php:23
msgid "This page could not be found. Maybe try a search?"
msgstr ""

#: patterns/home-features.php:68
msgid "Trusted &amp; reliable"
msgstr ""

#: patterns/home-about.php:111
msgid "Voluptate nesciunt, elit placerat parturient, iusto."
msgstr ""

#: patterns/template-cart.php:26 patterns/template-cart.php:89
#: patterns/template-cart.php:152
msgid "You may be interested in…"
msgstr ""

#: patterns/template-cart.php:208
msgid "Your cart is currently empty!"
msgstr ""

#: patterns/footer.php:114
msgid "· All rights reserved"
msgstr ""
